body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'cabinregular';
	font-size:16px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #23c9f4; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #23c9f4; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#636363; 
	text-transform:none; font-family: 'cabinsemibold'; font-weight:normal; font-size:35px; line-height:1.2em; margin:5px 0px;
}
h2 {
	color:#636363;
	text-transform:none; font-family: 'cabinbold'; font-weight:normal; font-size:21px; line-height:1.2em; margin:5px 0px;
}
h3 {
	color:#636363;
	text-transform:none; font-family: 'cabinmedium_italic'; font-weight:normal; font-size:16px; line-height:1.2em; margin:5px 0px;
}
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }

#galleryOptions input{width:40px;}

@font-face {
    font-family: 'cabinmedium';
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-medium-webfont.eot');
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-medium-webfont.woff2') format('woff2'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-medium-webfont.woff') format('woff'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-medium-webfont.ttf') format('truetype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-medium-webfont.svg#cabinmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinregular';
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-regular-webfont.eot');
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-regular-webfont.woff2') format('woff2'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-regular-webfont.woff') format('woff'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-regular-webfont.ttf') format('truetype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinbold';
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-bold-webfont.eot');
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-bold-webfont.woff2') format('woff2'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-bold-webfont.woff') format('woff'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-bold-webfont.ttf') format('truetype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-bold-webfont.svg#cabinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinsemibold';
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-semibold-webfont.eot');
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-semibold-webfont.woff2') format('woff2'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-semibold-webfont.woff') format('woff'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-semibold-webfont.ttf') format('truetype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-semibold-webfont.svg#cabinsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinmedium_italic';
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-mediumitalic-webfont.eot');
    src: url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-mediumitalic-webfont.woff2') format('woff2'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-mediumitalic-webfont.woff') format('woff'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-mediumitalic-webfont.ttf') format('truetype'),
         url('http://www.cairnhillphysiotherapy.co.nz/themes/responsive_inner/images/cabin-mediumitalic-webfont.svg#cabinmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/******* End typography *******/